.wbs-container{
    min-height: 75vh;
    padding: 20px;
    // overflow: hidden;
    overflow: hidden;
    background-color: #f0ebe8;
    border-radius: 5px;
    margin-top: 10px;
    vertical-align: middle;
}

.wbs-actions{
    text-align: right;
}

.activity-actions{
    display: inline-block;
}
